收藏
回答

wx.loading好好的,突然就不行了

问题模块
API和组件

安卓,小米3机器,最新微信版本,昨天下午还能正常使用小程序,晚上就不行了,像是代码没有执行下去。


都怀疑文档不是开发写的,怎么这么离谱,微信随意调整基础库版本吗?


当时我在演示小程序,用安卓机演示的时候,真是尴尬。我在客人面前骂微信**(违禁词),客人还以为我在推卸责任吧。


严重怀疑微信的开发思路和开发能力。


我的建议是,iOS 和 Android 客户端直接用最新版本的基础库,开发者干嘛要写兼容的代码,全都用最新不就行拉?


基础库发布前,可以让开发者在 ide 适配,提前发现问题。


最后一次编辑于  2017-05-21  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • maq
    maq
    2017-05-21

    iOS 和 Android 客户端直接用最新版本的基础库,开发者干嘛要写兼容的代码,全都用最新不就行拉?


    真要能这么简单就好了,并不是所有微信用户都会在第一时间更新到最新发布的版本。

    2017-05-21
    赞同
    回复
  • 喂!等等我
    喂!等等我
    2017-05-24

    能动态更新吗?直接下发基本库

    2017-05-24
    赞同
    回复